Bug 379461 - Conga doesn't have the option for modulename for drac fencing
Conga doesn't have the option for modulename for drac fencing
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 02:04 EST by Norm Murray
Modified: 2010-10-22 16:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:56:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-11-13 02:04:18 EST
Description of problem:

When using drac fencing, customers may need to specify the module name DRAC
multi-chassis fencing.  At the moment, there is no way to do so through the
conga interface.

How reproducible:

ricci-0.8-30.el5
Comment 2 RHEL Product and Program Management 2007-11-13 02:14:27 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 13 errata-xmlrpc 2009-01-20 16:56:33 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0196.html

Note You need to log in before you can comment on or make changes to this bug.